メインコンテンツへスキップ
PUT
/
crm
/
associations
/
v4
/
{fromObjectType}
/
{toObjectType}
/
labels
Update an existing label for associations between two object types.
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectType
string
必須
toObjectType
string
必須

ボディ

application/json
associationTypeId
integer<int32>
必須

The unique identifier for the association type.

label
string
必須

A descriptor that provides context about the relationship between associated records.

inverseLabel
string

An optional descriptor for the inverse relationship between associated records.

レスポンス

Last modified on February 12, 2026